Subject: Re: [Tsvwg] I-D ACTION:draft-ietf-tsvwg-prsctp-03.txt

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 3 Feb 2004 22:30:56 -0700

All,

As we have already gone through WGLC comments on prsctp-00 and these
subsequent drafts more than adequately capture the comments from WGLC,
is there any reason not to advance this latest draft to IESG?

--brian

On Wed, 28 Jan 2004, [email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Transport Area Working Group Working Group of the IETF.
> 
> 	Title		: SCTP Partial Reliability Extension
> 	Author(s)	: R. Stewart
> 	Filename	: draft-ietf-tsvwg-prsctp-03.txt
> 	Pages		: 23
> 	Date		: 2004-1-27
> 	
> This memo describes an extension to the Stream Control Transmission
> Protocol (SCTP) RFC2960 [5] that allows an SCTP endpoint to signal to
> its peer that it should move the cumulative ack point forward.  When
> both sides of an SCTP association support this extension, it can be
> used by an SCTP implementation to provide partially reliable data
> transmission service to an upper layer protocol.  This memo describes
> (1) the protocol extensions, which consist of a new parameter for
> INIT and INIT ACK, and a new FORWARD TSN chunk type (2) one example
> partially reliable service that can be provided to the upper layer
> via this mechanism.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-prsctp-03.txt
> 
> To remove yourself from the IETF Announcement list, send a message to 
> ietf-announce-request with the word unsubscribe in the body of the message.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-tsvwg-prsctp-03.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-tsvwg-prsctp-03.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg